<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
  <head>
    <meta charset="UTF-8">
    <title>Title</title>
  </head>
  <body style="text-align: center">
    <h2>Error</h2>
    <p th:text="${message}"></p>
    <a href="/">Back</a>
  </body>
</html>
